<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  0430-08-28 23:53:00.00 GD 00h07'00.00" E 35d30'00.00" N</id>
<person>
<lastname>mort</lastname>
<firstname>Saint Augustin</firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>0430-08-27 23:53:00.00 JD</birthdatehourut>
<initialebirthdatehourut>0430-08-27 23:53:00.00 JD</initialebirthdatehourut>
<birthdatehourlocale>0430-08-28 00:00:00.00 JD</birthdatehourlocale>
<initialebirthdatehourlocale>0430-08-28 00:00:00.00 JD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county>Tiaret</county>
<city></city>
<longitude>00h07'00.00" E</longitude>
<latitude> 35d30'00.00" N</latitude>
<timezone>1</timezone>
</birthplace>
<state></state>
<country>Algérie</country>
</horoscope>
